<?php

	include "library.php";
	
    $cxn = start_code();
    
    
    page_header( "Team", $cxn );
    
    
    show_main_menu();

    if (! low_res_screen())
        echo "<table width='100%'><tr><td width='20%'>&nbsp;</td><td width='55%'>";
    else
        echo "<table width='100%'><tr><td width='10%'>&nbsp;</td><td width='85%'>";

    echo "<br>";
    echo "<br>";

    echo gray( "TEAM" );
    

    if (! low_res_screen())
        echo "<table style='border-collapse: collapse;'><tr><td style='width: 530px; border-bottom: 1px solid #555555; font-size: 3pt'>&nbsp;</td></tr></table>";
    else
        echo "<table style='border-collapse: collapse;'><tr><td style='width: 270px; border-bottom: 1px solid #555555; font-size: 3pt'>&nbsp;</td></tr></table>";


    echo "<br><br>";
    
//    echo gray( "Our stylist is Penny." );

    echo "<br>";
    echo "<br>";
    
    echo gray( "Feel free to drop into the salon at any time for a free assessment of your hair needs." );


    if (! low_res_screen())
        echo "</td><td width='25%'>&nbsp;</td></tr>";
    else
        echo "</td><td width='15%'>&nbsp;</td></tr>";
        
    
    echo "</table>";
    
    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";

    
//    show_footer( $cxn );
    
    
    
?>    

